body {
	background-color: #000!important;
	font-family:'Nobile',Arial,Verdana,sans-serif;
	color:#fff!important;
	font-size:12px;
	line-height:1.4em;
	padding-bottom: 100px;
}

@media (max-width: 769px) { 
	ul.dropdown-menu {
		text-align: center;
		padding: 0px!important;
		margin: 0px!important;
		padding-bottom: 5px!important;
	}
	ul.dropdown-menu > li:Hover {
		border-color: transparent!important;
	}
}

@media (max-width: 600px) { 
	header {
		background-image: none!important;
		text-align: center!important;
	}
}

header {
	margin: 0 auto;
	padding-top: 20px;
	text-align: center;
	width: 90%;
	max-width: 900px;
	height: 100px;
	margin-bottom: 25px;
	/*background-image: url(logo_right.jpg);
	background-repeat:no-repeat;
	background-position:right top; */
}
a {
	color: #fff!important;
	text-decoration: none;
	font-weight: bold;
	outline: 0!important;
}
a:Hover {
	text-decoration: underline;
	color: #eee;
}

h1 {
	font-size: 20px!important;
	margin: 10px;
}
h2 {
	font-size: 18px!important;
	font-weight: bold!important;
}
.navbar-header {
	margin-right: 0px!important;
}
.btn {
	border: solid 1px #dddddd!important;
	color: #fff;
	background-color: #000;
}
.btn:Hover {
	color: #eee!important;
	background-color: #333;
	border: solid 1px #999999;
}
.errorstyle {
	color: #ff0000;
}

.topLogo {
	margin-top: -5px;
}
.top_headline, .top_address {
	display: none;
}

section.mainContainer
{
	margin: 0px auto;
	min-height: 500px;
	/* position: relative;
	width: 90%;
	max-width: 950px; */
}

.container-fluid {
	padding: 0!important;
}

.menu {
	font-size: 14px;
	margin: 0px auto;
	width: 100%;
	max-width: 900px;
	padding: 5px 0px 0px 5px;
	background-color: transparent!important;
	border-top: 0!important;
	border-left: 0!important;
	border-right: 0!important;
	border-radius: 0!important;
	text-align: center;
}

.menu > ul {
	padding: 5px 0px 0px 0px;
	list-style: none;
	display: block;
}

.menu > ul > li
{
	display: inline;
	padding: 2px 5px 0px 2px;
} 
.menu  ul > li {
	border-bottom: solid 2px #fff;
}
.menu  ul > li:Hover {
	border-bottom: solid 2px #999;
}
.menu  ul > li > a {
	color: #999!important;
}

.menu  ul > li > a:Hover {
	color: #999!important;
}
.menu  ul  li:Focus,
.menu  ul  li:Active,
.menu  ul  li:Visited,
.menu  ul  li a:Focus,
.menu  ul  li a:Active,
.menu  ul  li a:Visited,
.menu  ul  li a:Hover {
	background-color: #000!important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: transparent!important;
}
ul.dropdown-menu {
	margin-top: 2px!important;
	right: auto!important;
	padding-bottom: 0px!important;
}

input[type="text"][readonly],
input[type="password"][readonly],
input[type="email"][readonly] {
	background-color: #ffffff!important;
	cursor: text;
}

body.wait *, body.wait
{
    cursor: progress!important;
}
.userLoginMessage {
	margin-top: -45px;
	white-space: nowrap;
	float: left;
}
.dirSpace
{
	margin-top: -20px;
	margin-right: 25px;
	text-align: right;
	white-space: nowrap;
	float: right;
}
.getMailsButton {
	margin-left: 10px;
	margin-top: -18px;
	width: 16px;
	height: 16px;
	background:url('email.png') center center no-repeat;
	cursor: pointer;
	float: right;
}

.content {
	padding: 5px 0px 10px 5px;
	margin: 5px auto;
	width: 90%;
	max-width: 900px;
}

#dialog
{
	background-color: #000;
	border: solid 1px #808080;
	border-radius: 10px;
	padding: 20px;
	display: none;
	position: absolute;
	bottom: 8%;
	right: 40%;
	width: 20%;
	min-width: 200px;
	text-align: center;
}

/* Upload / Update Forms */

form.uploadExternalLinkForm
{
	padding: 10px 30px 10px 30px;
	border-top: solid 1px #dddddd;
	font-size: 14px;
	margin: 30px auto;
	width: 90%;
	max-width: 900px;
}

form.uploadForm,
form.uploadLinkForm,
form.updateForm {
	margin-top: 10px;
	width: 90%;
	margin-left: 5%;
}
form.uploadForm > label,
form.uploadLinkForm > label,
form.uploadExternalLinkForm > label,
form.updateForm > label {
	display: block;
	width: 35%;
	padding-left: 5%;
	float: left;
	margin-top: 13px;
}
form.uploadForm > input,
form.uploadExternalLinkForm > input,
form.updateForm > input,
form.uploadLinkForm > input,
form.uploadForm > select,
form.updateForm > select,
form.uploadLinkForm > select,
form.uploadForm > a,
form.uploadLinkForm > a,
form.updateForm > a {
	float: left;
	width: 60%;
	margin-top: 10px;
}

form.updateForm > a {
	overflow: hidden;
}

form.uploadForm > textarea,
form.uploadExternalLinkForm > textarea,
form.uploadLinkForm > textarea,
form.updateForm > textarea {
	float: left;
	width: 60%;
	resize: none;
	height: 60px;
	margin-top: 10px;
}
form.uploadForm > div,
form.uploadExternalLinkForm > div,
form.uploadLinkForm > div,
form.updateForm > div {
	float: left;
	width: 60%;
	margin-left: 35%;
	margin-top: 10px;
}

form.uploadForm > input[type=checkBox],
form.uploadExternalLinkForm > input[type=checkBox],
form.uploadLinkForm > input[type=checkBox],
form.updateForm > input[type=checkBox] {
	width: auto;
}
.checkLabel {
	font-weight: normal!important;
	display: inline!important;
	float: none!important;
	margin: 0px!important;
	padding-left: 5px!important;
	width: auto!important;
}
form.uploadForm > input[type=file],
form.uploadExternalLinkForm > input[type=file],
form.updateForm > input[type=file] {
	border: 0!important;
	box-shadow: 0 0px 0px !important;
	border-radius: 0px!important;
	padding: 0px 0px!important;
}

#endDownloadDate,
#startDownloadDate,
#endDate,
#startDate {
	cursor: pointer;
}

#showSendOptions select{
	width: 90%;
	float: left;
}

.buttonText {
	font-size: 14px;
	margin-left: 5px;
}

form.uploadForm > div.bootstrap-filestyle,
form.updateForm > div.bootstrap-filestyle {
	float: left;
	width: 60%;
	margin-left: 0%;
}

input#documentFile {
	margin-left: 30%!important;
	width: 10%;
}

form.updateForm > div.bootstrap-filestyle span {
	font-size: 14px;
}

form.uploadForm > input[type=submit],
form.uploadExternalLinkForm > input[type=submit],
form.uploadLinkForm > input[type=submit],
form.updateForm > input[type=submit] {
	float: right;
	padding: 8px;
	width: auto;
	margin-top: 15px;
	margin-right: 5%;
}

textarea#documentRecipients {
	cursor: pointer;
	color: #000!important;
}

div#receiverInput {
	margin-top: -25px;
}

div#receiverInput > div,
input#mailReceiver {
	margin-bottom: 8px;
}

div#receiverInput > div.mailReceiverAddTxt {
	float: left;
}
div#receiverInput > div.mailReceiverClose {
	float: right;
	width: 16px;
	height: 16px;
	background: url('cancel16.png') no-repeat left;
	cursor: pointer;
}

div#receiverInput > input[type=button] {
	font-size: 14px!important;
}

div#addedReceivers {
	margin-top: 10px;
}

div.delMailReceiver {
	margin: 2px 0px 2px 20px;
	padding-left: 25px;
	overflow: hidden;
	background: url('delete16.png') no-repeat left;
	cursor: pointer;
}
div.delMailReceiver:Hover { }

button.ui-datepicker-current {
	display: none;
}
div#ui-datepicker-div {
	z-index: 99!important;
}

/* Upload Progress */
#imgLoader {
	float: right;
	margin-top: 10px;
}
#progressbox {
	border: 1px solid #888888;
	padding: 2px;
	position:relative;
	/*
	width:400px;
	*/
	width: 60%;
	margin-left: 35%;
	margin-top: 10px;
	border-radius: 3px;
	display:none;
	text-align:left;
}
#progressbar {
	height:20px;
	border-radius: 3px;
	background-color: #808080;
	width:1%;
}
#statustxt {
	top:2px;
	left:50%;
	position:absolute;
	display:inline-block;
	color: #fff;
}
#docRecipientsstyle,
#docPwstyle, #docPw2style,
#output {
	/* margin-top: -30px; */
	color: #fff!important;
}
div.downLinkText {
	margin-top: 10px;
	margin-bottom: 50px;
	/* margin-left: -35%; */
}
div.downLinkText button {
	float: right;
	margin-top: 20px;
	font-size: 10pt;
	color:#000!important;
}

/* files */
ul.fileList
{
	padding: 0px 10px 0px 20px;
	margin-top: 0px;
}
ul.fileList > li
{
	padding-left: 35px;
	list-style: none;
	float: left;
	width: 100%;
	overflow: hidden;
	background: url('file.png') no-repeat left top;
	min-height: 65px;
	background-color: #111;
}

ul.listDocs > li
{
	padding-left: 35px;
	list-style: none;
	float: left;
	width: 100%;
	overflow: hidden;
	background: url('document.png') no-repeat left top;
	min-height: 65px;
	background-color: #111;
}

ul.fileList > li:nth-child(2n) {
	background-color: #000;
}
ul.fileList > li > span
{
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
ul.fileList > li > span > a
{
	color: #fff!important;
}

img.externalFileInfo {
	width: 10px;
	height: 10px;
	margin-left: 5px;
	margin-top: -5px;
	cursor: help;
}

.delFileLink
{
	color: #b20000;
}
.orderFileCont {
	float: right;
}
.orderFiles {
	width: 145px;
}
#allUserFiles {
	
}

div.fileStatistics {
	
}
div.fileStatistics > span:first-child  {
	padding: 5px;
	margin: 8px 0px 5px;
	width: 170px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
  	white-space: nowrap;
}
div.fileStatistics > span {
	padding: 5px;
	margin: 8px 0px 5px;
	width: 115px;
	float: left;
	overflow: hidden;
}
div.fileStatistics > span > a {
	font-weight: normal;
	color:#fff;
}
div.fileButtons {
	float: right;
	margin-top: -20px; /* -80px */
	margin-right: 10px;
}
div.fileButtons > a:first-child {
	margin-right: 5px;
	/* margin-bottom: 20px;*/
}
div.fileButtons img,
div.fileButtonsDocs  img,
div.uploadDelEditBtns img {
	cursor: pointer;
	margin-left: 15px;
	opacity: 0.6;
}

div.fileButtonsDocs {
	float: right;
	margin-top: -55px; /* -80px */
	margin-right: 10px;
	/* opacity: 0.6; */
}

div.uploadDelEditBtns {
	float: right;
	margin-top: -35px; 
	margin-right: 10px;
}

span.spanToDocs {
	font-weight: bold;
	color: #eee!important;
	cursor: pointer;
}
span.spanToDocs:Hover {
	text-decoration: underline;
}

div.docsGoBack {
	padding: 20px 0px 0px 0px!important;
	cursor: pointer;
}
div.docsGoBack:Hover {
	text-decoration: underline;
}

#selectDirectory {
	margin-top: -20px;
}
#selectDirectory > label:first-child {
	color: #fff;
	font-weight: normal;
	font-size: 12px;
}

/* Statistik */
.statistics
{
	margin: 10px 0px 0px 50px;
}
.statistics a
{
	color: #b20000;
}
.statistics > h2
{
	font-size: 16px;
}
.statistics span
{
	padding: 5px;
	margin: 8px 0px 5px;
	width: 190px;
	float: left;
	overflow: hidden;
}
.statistics span > a
{
	font-weight: normal;
	color:#fff;
}

/* Login / Passwort vergessen */
form.loginForm,
form.resetPwForm,
form.forgotPassword {
	margin-top: 10px;
	width: 85%;
	margin-left: 5%;
}
form.forgotPassword > div {
	margin-bottom: 20px;
}
form.loginForm > label,
form.resetPwForm > label,
form.forgotPassword > label {
	display: block;
	width: 35%;
	padding-left: 5%;
	float: left;
}
form.loginForm > input,
form.resetPwForm > input,
form.forgotPassword > input {
	float: left;
	width: 65%;
}
form.loginForm > input[type=submit],
form.resetPwForm > input[type=submit],
form.forgotPassword > input[type=submit] {
	float: right;
	padding: 8px;
	width: auto;
	margin-top: 10px;
}

/* Einstellungen */
.settings {
	margin-left: 5%;
}
.settingsCheck {
	margin-left: 10px!important;
}
.settings > form {
	clear: both;
	width: 80%;
}

.settings > form > div > label {
	display: block;
	width: 40%;
	padding-left: 5%;
	float: left;
	margin-top: 15px;
}
.settings > form > div > input,
.settings > form > div > select
{
	width: 60%;
	margin-top: 10px;
	float: left;
}
#pwSettings > input[type=password] {
	width: 50%!important;
	margin-top: 10px;
	float: left;
}
#pwSettings > label {
	display: block;
	width: 50%;
	padding-left: 5%;
	float: left;
	margin-top: 10px;
}
.settings > form div.setPwText {
	font-size: 10px;
	margin-left: 50%;
}
.settings > form > div > input[type=checkBox] {
	width: auto;
	margin-left: 40%;
}
.settings > form > div > div {
	width: auto;
	margin-left: 40%;
}
.settings > form > div > textarea {
	width: 60%;
	margin-top: 10px;
	float: left;
}

.settings > form > div > input[type=submit] {
	float: right;
	padding: 5px;
	width: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.settings > form > div > input[type=file] {
	border: 0!important;
	box-shadow: 0 0px 0px !important;
	border-radius: 0px!important;
	padding: 0px 0px!important;
}
.testBtn, .testMailBtn {
	clear: both;
	margin-left: 40%!important;
	margin-top: 15px!important;
	margin-bottom: 15px!important;
	padding: 5px!important;
	width: auto!important;
	float: left!important;
}

.settings > form > div > select {
	width: auto;
	float: left;
}

.settings > form > div label.checkLabel {
	line-height: 30px!important;
	display: block;
}
.deleteSmtpSettings,
.deleteImapSettings {
	float: right;
	color: #b20000!important;
	line-height: 30px;
}
.mailTemplateText {
	font-weight: normal!important;
	margin: 0px!important;
	width: auto!important;
}
.settings > form > div a.mailTempPreviewLink {
	float: left;
	margin-top: 10px!important;
}
.settings > form > div a.mailTempDeleteLink {
	color: #b20000!important;
	float: right;
	margin-top: 10px!important;
}
div.imapInfoText {
	margin-left: 5%!important;
	font-size: 12px;
}
/* Verwaltung */
.management {
	float: left;
	padding-right: 20px;
	border-right: solid 1px #999999;
}
.overview {
	margin-left: 15px;
	float: left;
	position: relative;
	width: 35%;
}
.overview > div {
	margin-left: 15px;
}
.overview  h1  a {
	color: #fff;
}
.addNewUser {
	width: 32px;
	height: 32px;
	background-image: url(square_add.png);
	background-repeat:no-repeat;
	background-position:center; 
}
h1.addNewUserH {
	float: left;
}
a.addNewUserA {
	margin-top: 15px;
	float: right;
}
.addNewCompany {
	width: 32px;
	height: 32px;
	background-image: url(square_add.png);
	background-repeat:no-repeat;
	background-position:center; 	
}
h1.addNewCompanyH {
	float: left;
}
a.addNewCompanyA {
	margin-top: 15px;
	float: right;
}
/* Checkboxen */
.manCheckBx {
	margin-left: 186px;
}
div.delUsrCmpBtn {
	float: right;
	margin-top: -10px;
}
div.topListEntries > a {
	display: block;
	width: 90%;
	overflow: hidden;
	border-bottom: dotted 1px #999;
	padding: 5px 0px 5px 10px;
}
#userDiskSpace,
#companyDiskSpace {
	width: 110px!important;
}
#freeDiskSpace,
#availableDiskSpace {
	width: 110px!important;
	float: left;
	margin-left: 30px;
	cursor: pointer;
}
div.diskSpaceToDiv {
	float: left;
	margin-top: 5px;
	margin-left: 25px;
}

#dataSettings
{
	margin-top: 20px;
	margin-left: 10px;
}
#dataSettings  label {
	margin: 5px 0px 0px 50px;
	vertical-align: top;
	font-weight: bold;
	display: block;
	width: 140px;
	float: left;
}
#dataSettings input {
	float: left;
	width: 300px;
	margin-bottom: 10px;
}
div.manCompUsrCount {
	margin-top: 5px;
}
#dataSettings  input[type=file] {
	margin: 0px 0px 10px;
	border: 0!important;
	box-shadow: 0 0px 0px !important;
	border-radius: 0px!important;
	padding: 0px 0px!important;
}
#dataSettings  input[type=checkBox] {
	width: auto;
	margin: 3px!important;
}
#dataSettings  select {
	width: 300px;

}
#dataSettings  textarea
{
	resize: none;
	width: 300px;
	height: 80px;
}
#dataSettings  input[type=submit] {
	float: right;
	padding: 10px;
	font-weight: bold;
	width: 200px!important;
	color: #852522;
}
div#compVersion {
	margin-top: 5px;
}
#dataSettings div#compVersion > label {
	font-weight: normal;
	width: auto;
	margin: 0px 20px 0px 3px;
}
#dataSettings div#compVersion > input {
	width: 20px;
}

.checkLabelIp
{
	font-weight: normal!important;
	display: inline!important;
	margin: 0!important;
	width: auto!important;
}
.useIpCont{
	float: left;
	text-align: left;
	width: 300px;
}
.mailTempPreviewLink {
	margin-right: 130px;
}
.mailTempDeleteLink {
	color: #b20000;
}
.deleteLink
{
	margin-left: 5px;
	color: #b20000;
}
/* Download */
.downloadForm
{
	padding: 10px 0px 10px;
	border-top: solid 1px #dddddd;
	font-size: 14px;
	margin: 30px auto;
	text-align: center;
	/*height: 20px;*/
	width: 90%;
	max-width: 900px;
}
.downloadForm h2
{
	font-size: 16px;
	margin-bottom: 30px;
}
.downloadForm  input[type=submit]
{
	margin-top: 30px;
	padding: 8px;
	font-weight: bold;
	width: 250px;
	background: #000!important;
	color: #fff!important;
	border: 1px solid #666;
}
.downloadForm  input[type=submit]:hover {
	background: #333!important;
	color: #eee!important;
	border: 1px solid #999;
}
.docTitle
{
	font-size: 18px;
	font-weight: bold;
}
.docDesc
{
	font-style: italic;
}
.downloadPassword,
.verifyEmail
{
	margin-top: 20px;
}
.downloadPassword > label,
.verifyEmail
{

}
.downloadPassword > input
{
	margin-left: 10px;
	width: 120px;
	color: #000!important;
	padding: 4px;
}

.verifyEmail > h4 {
	padding: 10px 0;
}

.verifyEmail > input {
	margin-left: 10px;
	width: 222px;
	margin-top: 10px;
	color:#000!important;
	padding: 4px;
}
.clear {
	clear: both;
}

/* Footer */
footer  {
	display: none!important;
	background-color: #000;
    /* box-shadow: 0 0 10px #444; */
    height: 50px;
    left: 0;
    bottom: 0;
    position: fixed; 
    width: 100%;
}
footer > div {
	margin: 0px auto;
	border-top: solid 1px #e7e7e7;
	width: 90%;
	max-width: 900px;
	text-align: center;
	padding-top: 5px;
}
footer > div > a {
	font-weight: normal!important;
}

div.imprint,
div.privacy {
	margin-top: 10px;
	width: 90%;
	margin-left: 4%;
}

/* Contact Form */
form.contactForm {
	margin-top: 10px;
	width: 85%;
	margin-left: 5%;
}
form.contactForm > label {
	display: block;
	width: 35%;
	min-width: 115px;
	padding-left: 5%;
	float: left;
	margin-top: 10px;
}
form.contactForm > input,
form.contactForm > select {
	float: left;
	width: 65%;
	margin-top: 10px;
}
form.contactForm > textarea {
	float: left;
	width: 65%;
	resize: none;
	height: 100px;
	margin-top: 10px;
}
form.contactForm > input[type=submit] {
	float: right;
	padding: 8px;
	width: auto;
	margin-top: 15px;
}
img.questionImg {
	opacity: 0.6;
	margin-bottom: 5px;
	margin-left: 5px;
	cursor: pointer;
}
img.questionImgInputRight {
	opacity: 0.6;
	float: right;
	cursor: pointer;
	margin: 15px 0px 0px 0px;
}
h1.maintenance {
	margin-top: 50px;
	padding-top: 50px;
	border-top: solid 1px #dddddd;
}


/* FAQ Page */
div.panel-group {
	margin-top: 10px;
}
h4.panel-title > a {
	display: block!important;
}
a.collapsed:Active,
a.collapsed:Focus,
a.collapsed:Hover {
	text-decoration: none!important;
}
div.headingArrowDown {
	float: right;
	margin-top: 5px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-top: 10px solid #808080;
}
div.headingArrowUp {
	float: right;
	margin-top: 5px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #808080;
}
div.panel-body img {
	margin: 10px 0px 10px 10px;
}
div.faqShowAll {
	text-decoration: underline;
	cursor: pointer;
	margin: 10px 0px 0px 17px;
	font-weight: bold;
	color: #852522;
}

/* Directories - Liste f�r Verzeichnisse */
ul.directoryList {
	padding: 0px 10px 0px 20px;
	margin-top: 10px;
}
ul.directoryList > li {
	padding-left: 45px;
	list-style: none;
	float: left;
	width: 100%;
	overflow: hidden;
	background: url('folder.png') no-repeat left top;
	background-color: #000;
}

ul.directoryList > li:nth-child(2n) {
	background-color: #000;
}
ul.directoryList > li > span {
	margin-top: 10px;
	line-height: 40px;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
ul.directoryList > li > input {
	margin-top: 7px;
	margin-bottom: 7px;
}
div.directoryButtons {
	float: right;
	margin-top: 8px;
	margin-right: 10px;
}
div.directoryButtons img {
	cursor: pointer;
	margin-left: 15px;
	opacity: 0.6;
}
img.directoryBtnSmall {
	cursor: pointer;
	border: 0px;
}
span.showSubDirs {
	cursor: pointer;
}
div.addSubDirectory {
	margin-top: -5px;
	margin-bottom: 5px;
}

div.addSubDirectory > span {
	font-weight: bold;
}
span.directoryBreadCrumb {
	cursor: pointer;
}
span.directoryBreadCrumb:Hover {
	text-decoration: underline;
}


/* UploadLinks - Liste f�r Links */
ul.uploadLinkList {
	padding: 0px 10px 0px 20px;
	margin-top: 10px;
}
ul.uploadLinkList > li {
	padding-left: 30px;
	padding-top: 5px;
	list-style: none;
	float: left;
	width: 100%;
	overflow: hidden;
	background: url('uploadlink.png') no-repeat left top;
	background-color: #000;
}

ul.uploadLinkList > li:nth-child(2n) {
	background-color: #000;
}
ul.uploadLinkList > li > span {
	margin-top: 2px;
	line-height: 40px;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}

div.uploadLinkStat > span:first-child  {
	padding: 3px;
	margin: 1px 0px 2px;
	width: 170px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
  	white-space: nowrap;
}
div.uploadLinkStat > span {
	padding: 3px;
	margin: 1px 0px 2px;
	width: 115px;
	float: left;
	overflow: hidden;
}
div.uploadLinkStat > span > a {
	font-weight: normal;
	color:#fff;
}

a.backLinkForm {
	font-weight: normal;
	margin-left: 5px;
}

a.newUploadLinkBtn {
	float: right;
	margin-top: 19px;
	margin-right: 10px;
	border-radius: 6px;
    font-size: 18px;
	border: 1px solid #dddddd !important;
	background-color: #111;
	padding: 5px;
	font-weight: normal;
}
a.newUploadLinkBtn:Hover {
	background-color: #333;
	text-decoration: none;
}
div.uploadOnlyTextInForm {
	/* margin-left: 20%!important;
	text-align: center; */
	margin-left: 0px!important;
	font-weight: bold;
}

div.uploadOnlyTextInForm2 {
	margin-left: 20%!important;
	text-align: center; 
}

div.notificationList {
	margin-top: 10px;
	width: 99%;
}
pre {
	width: 100%;
	white-space: pre-line; 
 	word-break: keep-all!important;
}
pre > div.inPreTxt {
	float: left;
	width: 98%;
}
pre > div.inPreBtn {
	float: right;
	background: url("delete16.png") no-repeat scroll left top;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

div#cookInfo {
	padding: 10px 0;
	position: fixed;
	bottom: 20px;
	left: 0;
	background-color: #000;
	color: #fff;
	height: auto;
	width: 100%;
	text-align: center;
	z-index: 1000;
}
div#cookInfo a {
	color: #fff!important;
	text-decoration: underline;
}
div#cookInfo button {
	color: #666;
}